'''
Name: 

Overview: 

Description:
    
Notes:

Author: Doug Crane
        

Modifications:

'''

import pdb
import os
import sys

#--------------------------------------------------------------------------
if __name__ == '__main__':

    versionName = r'avi_audit_version.txt'
    scriptPath = os.path.dirname(sys.argv[0])
    versionPath = os.path.join(scriptPath, versionName)
    if os.path.exists(versionPath):
        os.startfile(versionPath)
